## python-paginate 0.5.6+git20221102

=== debian/changelog ===
python-paginate (0.5.6+git20221102-2) unstable; urgency=medium

  * Source-only upload.

 -- Boyuan Yang <byang@debian.org>  Sat, 27 Apr 2024 21:20:38 -0400

python-paginate (0.5.6+git20221102-1) unstable; urgency=medium

  * Initial release. (Closes: #1069629)

 -- Boyuan Yang <byang@debian.org>  Sun, 21 Apr 2024 16:33:10 -0400
