=== debian/control ===
Source: python-paginate
Section: python
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Boyuan Yang <byang@debian.org>,
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3,
 python3-pytest <!nocheck>,
Testsuite: autopkgtest-pkg-pybuild
Standards-Version: 4.7.0
Homepage: https://github.com/Pylons/paginate
Vcs-Git: https://salsa.debian.org/python-team/packages/python-paginate.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-paginate
Description: Python module that helps dividing large lists of items into pages
 This module helps dividing large lists of items into pages.
 The user is shown one page at a time and can navigate to other pages.

Package: python3-paginate
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
Description: ${source:Synopsis}
 ${source:Extended-Description}
