## python-paginate 0.5.7

=== debian/changelog ===
python-paginate (0.5.7-3) unstable; urgency=medium

  * QA upload.
  * Orphan the package. (#1093638)

 -- Boyuan Yang <byang@debian.org>  Mon, 20 Jan 2025 13:06:49 -0500

python-paginate (0.5.7-2) unstable; urgency=medium

  * debian/control: Add missing build-dependency python3-setuptools.
    (Closes: #1080913)

 -- Boyuan Yang <byang@debian.org>  Thu, 05 Sep 2024 23:34:51 -0400

python-paginate (0.5.7-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches/: Dropped, merged upstream.

 -- Boyuan Yang <byang@debian.org>  Mon, 26 Aug 2024 22:11:06 -0400
