=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: python-paginate
 Section: python
+Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders:
- Boyuan Yang <byang@debian.org>,
-Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
  python3,
+ python3-setuptools,
  python3-pytest <!nocheck>,
 Testsuite: autopkgtest-pkg-pybuild
 Standards-Version: 4.7.0
